Bug 535814 - (RHQ-2471) add errors to the discovery report for each call to FooResourceComponent.discoverResources() that throws an Exception, so exceptions can be viewed using "discovery -f -v"
add errors to the discovery report for each call to FooResourceComponent.disc...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Plugin Container (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks: jon30-bugs
  Show dependency treegraph
 
Reported: 2009-10-20 09:31 EDT by Ian Springer
Modified: 2014-05-12 15:12 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-12 15:12:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2009-10-20 09:31:00 EDT

    
Comment 1 Red Hat Bugzilla 2009-11-10 16:05:05 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2471
Comment 2 wes hayutin 2010-02-16 12:09:33 EST
mass add of key word FutureFeature to help track
Comment 3 Joseph Marques 2010-10-05 12:40:13 EDT
intriguing request.  i'd suggest that these discovery issues should be shipped up and stored in the server somewhere so that manage_inventory users can see the remote failures and take action from a single console.

Note You need to log in before you can comment on or make changes to this bug.